version: "3.9"

services:
  webui:
    build:
      target: prod
    environment:
      NODE_ENV: production

  interface:
    build:
      target: prod
    environment:
      NODE_ENV: production

  plex:
    build:
      target: prod
    environment:
      NODE_ENV: production

  search:
    build:
      target: prod
    environment:
      NODE_ENV: production

  manager:
    build:
      target: prod
    environment:
      NODE_ENV: production

  torrent_rest:
    build:
      target: prod
    environment:
      NODE_ENV: production

  torrent_search:
    build:
      target: prod
    environment:
      NODE_ENV: production

  torrent:
    build:
      target: prod
    environment:
      NODE_ENV: production
